Subject: Subject: Re: FVWM: integration with CDE

From: Tim Phipps <[email-masked]>
Date: Mon, 7 Apr 1997 16:38:07 +0100 (BST)

> >  2) Quitting Fvwm won't log you out, "Exec dtaction ExitSession" will work.
> 
> I can't get the above to work from a menu. I have dtaction on my path but I
> get the error message:
> 
> /usr/dt/bin/dtaction ExitSession: Command not found.
> 
This looks like the exec is looking for "dtaction ExitSession" i.e. not seeing
the space between dtaction and ExitSession.  Have you got a TAB in there instead 
of a space?

Hope this helps.
Tim.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].